ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9b14ed61-31e6-4c80-9ee1-07cbf1e4522a"
    Код: "000614697"
    UIDСценария: "c246bc14-c33d-43c8-bae5-a1dca282508a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в демо базе без этапов. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

